<template>
  <svg width="631" height="121" viewBox="0 0 631 121" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M2 78.5L8.5 71L13.5 64.5H21L25.5 76L30.5 78.5H49H60.5L69.5 1.5L74.5 120.5L79.5 85V79.5L82 77L94 78.5H99L108.5 70.5L115 68.5L123 70.5L130.5 75L137 78.5H146.5L173 77H213.5L219 68.5L222 64L225.5 61.5H229L233 67.5L236 73L239.5 78.5L270.5 77L279.5 2L285 119L290.5 81L292.5 77H303.5H310L315 73L318 71C319.5 70.1667 322.8 68.5 324 68.5C325.2 68.5 329.5 69.1667 331.5 69.5L336 72L340.5 75L343 77H423.5L428.5 69.5L431.5 64L435.5 61L439 63L444 69.5L447 75L449 77H480L488.5 1L494 118.5L498.5 82L500.5 77H503.5H511.5H517.5L523 73L527.5 69.5L535 68H541L548.5 73L551.5 76H630.5" stroke="black" stroke-width="3"/>
    <path d="M478.5 77V21.5M422.5 77V21.5" stroke="black" stroke-dasharray="2 1"/>
    <path d="M423.146 30.1464C422.951 30.3417 422.951 30.6583 423.146 30.8536L426.328 34.0355C426.524 34.2308 426.84 34.2308 427.036 34.0355C427.231 33.8403 427.231 33.5237 427.036 33.3284L424.207 30.5L427.036 27.6716C427.231 27.4763 427.231 27.1597 427.036 26.9645C426.84 26.7692 426.524 26.7692 426.328 26.9645L423.146 30.1464ZM478.354 30.8536C478.549 30.6583 478.549 30.3417 478.354 30.1464L475.172 26.9645C474.976 26.7692 474.66 26.7692 474.464 26.9645C474.269 27.1597 474.269 27.4763 474.464 27.6716L477.293 30.5L474.464 33.3284C474.269 33.5237 474.269 33.8403 474.464 34.0355C474.66 34.2308 474.976 34.2308 475.172 34.0355L478.354 30.8536ZM423.5 31H478V30H423.5V31Z" fill="black"/>
  </svg>

</template>

<script>
export default {
  name: 'AVBlock1',
};
</script>

<style scoped>

</style>
